<?xml version="1.0" encoding="UTF-8" standalone="no"?><resources>
    <string name="moment_please_s">请时刻...%1$d%%</string>
    <string name="friend_location_map">朋友位置图</string>
    <string name="view_friend_locations_on_the_map">在地图上查看好友位置</string>
    <string name="my_location_code">我的位置代码</string>
    <string name="share_my_location">分享我的位置</string>
    <string name="how_to_use">如何使用？</string>
    <string name="settings">设置</string>
    <string name="friends">朋友们</string>
    <string name="friend_tips">当您将位置代码发送给朋友并粘贴该代码以成功共享位置时，大约需要 1-10 分钟才能建立位置共享链接。请耐心等待！</string>
    <string name="got_it">知道了</string>
    <string name="do_not_show_again">不再显示</string>
    <string name="no_friend_location_information">没有好友位置信息</string>
    <string name="street_map">街道地图</string>
    <string name="statellite_map">卫星地图</string>
    <string name="location_code_tips">复制下面的位置代码并将其发送给朋友。当您的朋友将位置代码粘贴到应用程序中并单击“共享”时，您就可以获得他们的位置。</string>
    <string name="copy">复制</string>
    <string name="location_code_share_tips">请您的朋友向您发送位置代码。\n然后将您朋友的位置代码粘贴到下面，\n单击共享按钮共享您的位置。\n</string>
    <string name="enter_others_location_code">输入其他\n位置代码</string>
    <string name="share_my_location_da">分享我的位置</string>
    <string name="what_do_you_want_to_do">你想让我做什么？</string>
    <string name="share_my_nlocation">分享我的\n位置</string>
    <string name="view_others_nlocation">查看其他\n位置</string>
    <string name="how_to_share_my_location">如何分享我的位置？</string>
    <string name="just_2_steps">只需 2 步</string>
    <string name="how_share_location_step_1">1. 请您的朋友向您发送位置代码。</string>
    <string name="how_share_location_step_2">2. 然后在下面粘贴您朋友的位置代码，然后单击共享按钮共享您的位置。</string>
    <string name="more_two_use">温馨提示：需要两人以上同时下载AP才能使用</string>
    <string name="next">下一个</string>
    <string name="let_s_go">我们走吧</string>
    <string name="how_to_view_others_location">如何查看别人的位置？</string>
    <string name="how_view_other_step_1">1. 复制下面的位置代码并将其发送给朋友。\n</string>
    <string name="how_view_other_step_2">2.当您的朋友在应用中粘贴LLocation\n代码并点击分享时，您就可以获得他们的位置\n</string>
    <string name="hello_ndefault">您好，\n默认！</string>
    <string name="rename">重命名</string>
    <string name="language">语言</string>
    <string name="rate_us">评价我们</string>
    <string name="feedback">反馈</string>
    <string name="about_us">关于我们</string>
    <string name="share_app">分享应用程序</string>
    <string name="enter_your_suggestion_please">请输入您的建议</string>
    <string name="within_500_characters">500字以内</string>
    <string name="thanks_for_your_feedback">感谢您的反馈</string>
</resources>